body {font-family: Roboto, sans serif; font-size:15px; color:#362c0e; background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; background: url('/images/photos/GraySmooth.png') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
A:link {COLOR: #0000FF; FONT-FAMILY: Roboto, sans serif; FONT-SIZE: 15px; TEXT-DECORATION: none }
A:visited {COLOR: #800080; FONT-FAMILY: Roboto, sans serif; FONT-SIZE: 15px; TEXT-DECORATION: none }
A:active {COLOR: #228B22; FONT-FAMILY: Roboto, sans serif; FONT-SIZE: 15px; TEXT-DECORATION: none }
A:hover {COLOR: #FF0000; FONT-FAMILY: Roboto, sans serif; FONT-SIZE: 15px; TEXT-DECORATION: underline }
table { border-collapse: collapse; }
th, td { padding:3px; }
h1 {font-family: Roboto Condensed, sans serif; font-size: 26px; color:#8a1b04; font-weight: bold;}
h2 {font-family: Roboto Condensed, sans serif; font-size: 23px; color:#8a1b04; font-weight: bold;}
h3 {font-family: Roboto Condensed, sans serif; font-size: 20px; color:#362c0e; font-weight: bold;}
h4 {font-family: Roboto Condensed, sans serif; font-size: 17px; color:#362c0e; font-weight: bold;}
.QSCarouselTitle {font-family: Roboto Condensed, sans serif; font-size: 50px;}
.QSCarouselText {font-family: Roboto Condensed, sans serif; font-size: 28px;}
.navbar {border-radius: 0 !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important;}
.container {max-width: 1140px; margin:0 auto;}
.fixedwrapper {max-width: 1140px; margin:0 auto;}
.footer {font-family: Roboto, sans serif; font-size:10px; background-color:#000000; color:#ffffff; }
.hovereffect { overflow: hidden; position: relative; }
.hovereffect img { -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in;}
.hovereffect:hover img { -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05);}
.navbar-default .navbar-nav > li > a {font-family: Roboto Condensed, sans serif; color: #FFFFFF; padding-left:10px;padding-right:10px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #FFFFFF; }
.navbar-default .dropdown-menu > li > a {font-family: Roboto Condensed, sans serif; padding-left:10px;padding-right:10px;}
.navbar-default .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > li > a:focus {font-family: Roboto Condensed, sans serif; }
.panel-primary > .panel-heading {border-radius: 0 !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important;
 background-color: #9f9060; border-color: #9f9060;}
.panel-primary { background-color: #f7f7f7; border-color: #9f9060;}
.btn-default { border-color:#DCDCDC; background-color:#DCDCDC }
.btn-default:hover { border-color:#C0C0C0; background-color:#C0C0C0 }
.btn-primary { border-color:#897b51; background-color:#897b51 }
.btn-primary:hover { border-color:#aa9966; background-color:#aa9966 }
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1140px)
{ 
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 1139px) 
{  
}
/* Small Devices, Tablets */
@media only screen and (max-width : 940px) 
{
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 720px) 
{    
.navbar-default .navbar-nav > li > a { line-height: 20px;}
}

